@charset "utf-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: "微软雅黑";
}

body {
    font-size: 12px;
    color: #383838;
}

.bg {
    width: 100%;
    background-image: url(images/loginbg.png);
    background-position: center;
    background-repeat:no-repeat;
    background-size: 100%  100%;
}

.logo {
    text-align: center;
    padding-top: 130px;
}

.login_bg {
    margin-top: 100px;
    width: 689px;
    height: 252px;
    background: url(images/login_bg.png);
}

.form_text {
    font-size: 38px;
    border: none;
    height: 35px;
    line-height: 35px;
    padding: 0 5px;
    width: 300px;
    color: #aaa;
}

.form_submit {
    background: #D5DFE8;
    width: 689px;
    height: 120px;
    border: none;
    color: #333;
    font-size: 38px;
    cursor: pointer;
    -moz-border-radius: 12px; /* Gecko browsers */
    -webkit-border-radius: 12px; /* Webkit browsers */
    border-radius: 12px; /* W3C syntax */
}

.space {
    padding-top: 15px;
}

